Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84248 - booting problems; and VERY rude message
Summary: booting problems; and VERY rude message
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 19:04 UTC by ian
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:31 UTC


Attachments (Terms of Use)

Description ian 2003-02-13 19:04:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90; 
BTinternet V8.4; H010818)

Description of problem:
Hi
I am new to this, but since building a PC with Linux I cannot boot it without 
getting some error messages; I reboot several times and eventually get in to 
gnome,
The latest one began with
"INIT Entering runlevel 5
Kernal panic; fix pre_chain allocation you lazy bastard"

(I am not sure if they meant me or the developer but this comment should be 
removed from you code.) So my real question is; is their something I can do to 
send you (some system log) so you can have a look. You should have all the 
versions I am running as I have registered to red hat network,

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.boot the computer
2.
3.
    

Actual Results:  I get the error message, the keyboard lights flash, re-boot a 
couple of times, run a fsck and eventually get into gnome (about 25 minutes 
later)

Expected Results:  It should take me less than 2 minutes to log in

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:31 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.